*{
	margin:0;
	padding:0;
}
img{
	border:0;
}
a{ color:#000000; text-decoration:none;}
a:hover{ color:#000000; text-decoration:underline;}
#allbody {
	font-size: 12px;
	height: auto;
	width: 1001px;
	margin:0 auto;
}
#main {
	height: auto;
	width: 1001px;
	margin-top: 5px;
}
/******************* 头部 ******************************/
#header {
	height: 141px;
	width: 1001px;
	background: #fff8e6;
}
#header .logo {
	float: left;
	height: 106px;
	width: 227px;
}
#header .city {
	float: left;
	height: 106px;
	width: 90px;
	background-color: #fff8e6;
}
#header .city .city_box {
	height: 48px;
	width: 90px;
	margin-top: 30px;
}
#header .city .city_box span {
	font-size: 16px;
	color: #fe4e02;
	text-align: center;
	font-weight: bold;
	height: 35px;
	width: 90px;
	display:inline-block;
}
#header .center_bg {
	background-image: url(../images/hzjy_03.gif);
	float: left;
	height: 106px;
	width: 386px;
}
#header .right_search {
	float: right;
	height: 106px;
	width: 298px;
	background: #fff8e6;
}
#header .right_search .top_gzwm {
	height: 28px;
}
#header .right_search .top_gzwm .gzwm {
	height: 28px;
	width: 176px;
	float: right;
}
#header .right_search .middle_fav {
	height: 25px;
	width: 280px;
	margin-top: 8px;
	line-height: 25px;
	text-align: right;
}
#header .right_search .middle_fav a{
	color:#666867;
	text-decoration:none;
}
#header .right_search .searchbox {
	/*background-color: #eeeeee;*/
	background:url(../images/hzjy_searchbg_03.gif) left top no-repeat;
	height: 33px;
	width: 298px;
	/*padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;*/
}
#header .right_search .searchbox .select {
	float: left;
	height: 27px;
	width: 81px;
	/*border: 1px solid #b8bebe;
	background-image: url(../images/hzjy_13.gif);
	background-repeat: no-repeat;
	background-position: 75px 10px;*/
	padding-left: 10px;
	color:#666666;
	/*background-color: #FFFFFF;*/
	padding-top:6px;
}
#header .right_search .searchbox .select_bg {
	/*width:20px;*/
	width:3px;
	height:33px;
	float:left;	
}
#header .right_search .searchbox .input {
	/*background-image: url(../images/hzjy_09.gif);
	background-repeat: no-repeat;*/
	float: left;
	height: 27px;
	/*width: 134px;*/
	width:123px;
	padding-top:6px;
}
#header .right_search .searchbox .input input{
	border:none;
	border:0;
	width:120px;
	height:20px;
	line-height:20px;
	color:#dadada;
	padding-left:5px;
}
#header .right_search .searchbox .button {
	float: right;
	height: 33px;
	width: 72px;
	cursor:pointer;
}
#header .nav {
	clear:both;
	height: 35px;
	width: 1001px;
	background:url(../images/hzjy_navbg_15.gif) left top repeat-x;
	overflow:hidden;
}
#header .nav ul{
	padding-left:45px;
}
#header .nav li{
	list-style:none;
	float:left;
	width:81px;
	height:35px;
	margin-left:20px;
	text-align:center;
	line-height:35px;
	font-size:14px;
	font-weight:bold;
}
#header .nav li a{
	color:#FFFFFF;
	text-decoration:none;
	width:81px;
	height:35px;
	background:url(../images/hzjy_19.gif) no-repeat;
	display:block;
}
#header .nav li a:hover{
	width:81px;
	height:35px;
	background:url(../images/hzjy_17.gif) no-repeat;
	color:#000000;
	display:block;
}
#header .nav .entermail {
	height: 31px;
	width: 114px;
	padding-top:2px;
	float: right;
}
#header .nav .r_mail{
	float:right;padding-top:2px;padding-right:15px;
}
#header .nav .entermail a{
	
}
#header .nav .entermail a:hover{
	background:none;
}
#allbody #main {
	height: auto;
	width: 1001px;
}

/*****************尾部******************************/
#footer {
	clear:both;
	line-height: 25px;
	text-align: center;
	height: 65px;
	width: 1001px;
	margin-top: 10px;
}


/*-- 选择城市样式 --*/
#div-title-citylist{ width:318px; height:165px; float:left;display:none; position: absolute; z-index:1000; font-size:13px; background:#fff; border:solid 1px #F08000; padding-top:13px;}
#div-title-citylist ul{ display:inline-block; height:139px;}
#div-title-citylist li{list-style:none; float:left; width:80px; height:23px; background:url(images/ico_arrow.jpg) left 3px no-repeat; padding-left:10px; margin-left:10px;}
#div-title-citylist .c{ clear:both; height:0; font-size:0; overflow:hidden;}
#div-title-citylist .tar{ background:#FDE3C0; height:26px; line-height:26px;text-align:right;}
